## rust-genmesh 0.6.2

=== debian/changelog ===
rust-genmesh (0.6.2-1) unstable; urgency=medium

  * Package genmesh 0.6.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 21 Jan 2026 20:34:53 +0100
