=== debian/control ===
Source: rust-genmesh
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cgmath-0.18+default-dev <!nocheck>,
 librust-cgmath-0.18+mint-dev <!nocheck>,
 librust-mint-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/genmesh]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/genmesh
Homepage: https://github.com/gfx-rs/genmesh
X-Cargo-Crate: genmesh

Package: librust-genmesh-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cgmath-0.18+default-dev,
 librust-cgmath-0.18+mint-dev,
 librust-mint-0.5+default-dev
Provides:
 librust-genmesh+default-dev (= ${binary:Version}),
 librust-genmesh-0-dev (= ${binary:Version}),
 librust-genmesh-0+default-dev (= ${binary:Version}),
 librust-genmesh-0.6-dev (= ${binary:Version}),
 librust-genmesh-0.6+default-dev (= ${binary:Version}),
 librust-genmesh-0.6.2-dev (= ${binary:Version}),
 librust-genmesh-0.6.2+default-dev (= ${binary:Version})
Description: Package for generating 3D meshes - Rust source code
 Source code for Debianized Rust crate "genmesh"
