=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test genmesh 0.6.2 --all-targets --all-features
Features: test-name=rust-genmesh:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genmesh 0.6.2 --all-targets
Features: test-name=librust-genmesh-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genmesh 0.6.2 --all-targets --no-default-features
Features: test-name=librust-genmesh-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
